Subscribe

OpenSSL vulnerability - Logjam

[ Edited ]

Hi,

 

Are any NetApp systems vulnerable to the Logjam (CVE-2015-4000) vulnerability?

 

Cheers

Craig

Re: OpenSSL vulnerability - Logjam

Hi,

 

I'm not aware of an official statement from NetApp relating specifically to CVE-2015-4000. OpenSSL vulnerabitiies applicable to NetApp are listing in the following KB article:

 

https://kb.netapp.com/support/index?page=content&id=9010028&locale=en_US

 

If you are concerned about the potential exposure to this vulnerability i'd advise raising a support case.

 

/matt

If this post resolved your issue, help others by selecting ACCEPT AS SOLUTION or adding a KUDO.

Re: OpenSSL vulnerability - Logjam

Thanks Matt,

 

I have subsequently found this link:

 

https://kb.netapp.com/support/index?page=content&id=9010038&locale=en_US

 

So they are looking into it.

 

Cheers

Craig